<?php
class Dexen_Style {
	public function __construct() {
		 add_action( 'wp_enqueue_scripts', array( $this, 'enqueue_style' ), 20 );
	}
	public function enqueue_style() {
		wp_enqueue_style( 'bootstrap', DEXEN_CSS_URL . 'bootstrap.css', false, '1' );
		wp_enqueue_style( 'animate', DEXEN_CSS_URL . 'animate.css', false, '1' );
		wp_enqueue_style( 'fontawesome', DEXEN_CSS_URL . 'font-awesome.min.css', false, '1' );
		wp_enqueue_style( 'owl-carousel', DEXEN_CSS_URL . 'owl.carousel.css', false, '1' );
		wp_enqueue_style( 'owl-theme-default', DEXEN_CSS_URL . 'owl.theme.default.min.css', false, '1' );
		wp_enqueue_style( 'hover', DEXEN_CSS_URL . 'hover.min.css', false, '1' );
		wp_enqueue_style( 'bootstrap-select', DEXEN_CSS_URL . 'bootstrap-select.min.css', false, '1' );
		wp_enqueue_style( 'swiper', DEXEN_CSS_URL . 'swiper.min.css', false, '1' );
		wp_enqueue_style( 'dexen-icon', DEXEN_CSS_URL . '/dexen-icon/style.css', false, '1' );
		
		wp_enqueue_style( 'dexen-style', get_stylesheet_uri(), null );
		wp_enqueue_style( 'dexen-theme-default', DEXEN_CSS_URL . 'theme-default/theme-default.css', false, '1' );
		wp_enqueue_style( 'dexen-responsive', DEXEN_CSS_URL . 'responsive.css', false, '1' );
	}
}
$dexen_style = new Dexen_Style();
